body {
	font-family: "Work Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 1em /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
}

a, .btn-link{
	color: #67ad45;
	transition: 0.4s;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: #098B56;
transition: 0.4s;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{headers-font-family}*/;
	color: #67ad45;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.05rem;
}

.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #333 /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 26.249px /*{header-1-font-size}*/;
	min-width: 100%;
}
h2,
.h2 {
	font-size: 21px /*{header-2-font-size}*/;
	min-width: 100%;
}
h3,
.h3 {
	font-size: 18.375px /*{header-3-font-size}*/;
	min-width: 100%;
}
h4,
.h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}

.btn-outline-secondary, .btn-default {
	color: #333 /*{btn-default-text-colour}*/;
	background-color: #fff /*{btn-default-bg-colour}*/;
	border-color: #ccc /*{btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333 /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}

.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ccc /*{btn-default-disabled-bg-colour}*/;
	border-color: #ccc /*{btn-default-disabled-border-colour}*/;
}

.btn-primary {
	color: #fff /*{btn-primary-text-colour}*/;
	background-color: #67ad45 /*{btn-primary-bg-colour}*/;
	border: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #098B56 /*{btn-primary-bg-colour-hover}*/;
	border: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #006FF5 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #006FF5 /*{btn-primary-disabled-border-colour}*/;
}

.btn-warning {
	color: #212529  /*{btn-warning-text-colour}*/;
	background-color: #ffc107 /*{btn-warning-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #212529 /*{btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{btn-warning-bg-colour-hover}*/;
	border-color: #ffc107 /*{btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #ffc107 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-disabled-border-colour}*/;
}

.btn-danger {
	color: #fff /*{btn-danger-text-colour}*/;
	background-color: #dc3545 /*{btn-danger-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #fff /*{btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{btn-danger-bg-colour-hover}*/;
	border-color: #bd2130 /*{btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #dc3545 /*{btn-danger-disabled-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-disabled-border-colour}*/;
}

.btn-success {
	color: #fff /*{btn-success-text-colour}*/;
	background-color: #28a745 /*{btn-success-bg-colour}*/;
	border-color: #28a745 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #fff /*{btn-success-text-colour-hover}*/;
	background-color: #218838 /*{btn-success-bg-colour-hover}*/;
	border-color: #1e7e34 /*{btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #28a745 /*{btn-success-disabled-bg-colour}*/;
	border-color: #28a745 /*{btn-success-disabled-border-colour}*/;
}

.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	background-color: #17a2b8 /*{btn-info-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff /*{btn-info-text-colour-hover}*/;
	background-color: #138496 /*{btn-info-bg-colour-hover}*/;
	border-color: #117a8b /*{btn-info-border-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #17a2b8 /*{btn-info-disabled-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-disabled-border-colour}*/;
}

.breadcrumb {
	background-color: #FFF /*{breadcrumb-background-colour}*/;
	padding:0;
	font-size: 0.618em;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: #6c757d /*{breadcrumb-text-colour}*/;
}

.breadcrumb > .active,
.breadcrumb a {
	color: #696969 /*{breadcrumb-text-colour}*/;
}

.pagination .page-link{
	color: #67ad45 /*{pagination-text-colour}*/;
	background-color: #fff /*{pagination-bg-colour}*/;
	border-color: transparent /*{pagination-border-colour}*/;
	border-radius: 50px;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #000 /*{pagination-text-colour-hover}*/;
	background-color: #67ad45 /*{pagination-bg-colour-hover}*/;
	border-color: transparent /*{pagination-border-colour-hover}*/;
	border-radius: 50px;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #67ad45 /*{pagination-bg-colour-active}*/;
	border-color: transparent /*{pagination-border-colour-active}*/;
	border-radius: 50px;
}
.page-link {
	padding: 5px 9px;
	line-height: 1;
	font-family: 'Montserrat';
    font-size: 12px;
    font-weight: 500;
}

.page-item:first-child .page-link, .page-item:last-child .page-link {
	border-radius: 50px;
}

.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006FF5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}

.card {
	border-color: transparent;
}
.card-header {
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #ddd /*{panel-header-border-colour}*/;
}

.productsave {
	color: #D9534F /*{sale-colour}*/;
}

.wrapper-header .navbar-toggler {
	color: #67ad45;
}

.wrapper-header .navbar {
	background-color: transparent /*{navbar-default-bg-colour}*/ !important;
}

.wrapper-header .navbar .navbar-nav .nav-link {
	    color: #000000 /*{navbar-default-link-colour}*/;
    text-transform: uppercase;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 11px;
    padding: 5px 12px
}

.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus {
	color: #098B56 /*{navbar-default-link-colour-hover}*/;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #555 /*{navbar-default-link-colour-active}*/;
}

.dropdown-menu {
	background-color: #fff /*{dropdown-menu-bg}*/;
	border-color: transparent /*{dropdown-menu-border-colour}*/;
/*position: fixed !important;*/
    left: 0px;
    top: 22px;
	    min-width: 100%;
	    padding: 2rem;
	box-shadow: 0 10px 11px -11px rgba(0, 0, 0, .2);
	min-height: 200px;
}

.dropdown-item{
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}

.dropdown-menu a {
	    color: #000000 /*{navbar-default-link-colour}*/;
    text-transform: uppercase;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 12px;
    padding: 0px 7px;
}

.dropdown-menu {
	font-size: 12px;
}

ul li.nav-item {
	 display:inline-flex;
	align-items:center;
  justify-content:center;
}

.round-nav-btn {
	border-radius: 10rem;
    padding: 6px 10px;
}

.fa, .fab, .fal, .far, .fas {
	vertical-align: middle;
}

.modal-content {
	padding: 3rem 2rem;
    text-align: center;
}

.modal-header .close {
	position: absolute;
    top: 1rem;
    right: 1rem;
}

.modal-title {
	text-align: center;
    width: 100%;
}

#name_search {
	font-size: 1.75em;
	color: #67ad45;
    font-weight: 600;
}

#name_search::placeholder {
	font-weight: 400;
}

.breadcrumb-item + .breadcrumb-item::before {
	padding-right: 5px;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 6px;
}

.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item:active {
	background-color: transparent;
}



input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none !important;
	box-shadow: none !important;
	border-bottom: 3px solid #098B56;
	transition: 0.5s;
	border-color: #098B56 !important;
}

[contenteditable="true"]:focus {
    outline: none !important;
	box-shadow: none !important;
	border-bottom: 3px solid #098B56;
	transition: 0.5s;
	border-color: #098B56 !important;
}

.nsearchinput-pl.well ul {
	text-align: left;
}

.nsearchinput-pl.well {
	margin-top: 60px !important;
}

.thumbnail.card-body .card-title {
    min-height: 44px;
    max-height: 44px;
    text-transform: none;
    letter-spacing: normal;
    margin-bottom: 5px;
    line-height: 13px;
    overflow: hidden;
}

.wrapper-footer ul li.nav-item {
justify-content: flex-start;
}

.wrapper-footer {
	padding-top: 3rem;
	margin-top: 3rem;
	background-color: #FFF;
    color: #666;
}

.wrapper-footer .nav-link {
	padding: 0.5rem 0px !important;
	color: #666;
	font-size: 13px;
}

.wrapper-footer p {
	font-size: 13px;
}

.wrapper-footer .nav-link:hover {
	color: #098B56;
    transition: 0.4s;
}

.wrapper-footer h4.nav-link {
	margin-bottom: 0px;
	padding-top: 0px !important;
	color: #6fb24f;
	font-size: 15.75px;
	padding-bottom: 0px !important;
}

.wrapper-footer h4 {
	color: #6fb24f;
}

.wrapper-footer label a {
	color: #666;
	font-weight: 600;
}

.wrapper-footer .checkbox {
	margin-top: 16px;
}

.wrapper-footer label {
	font-size: 0.618rem;
    line-height: 1;
}

.wrapper-footer input {
	background-color: transparent;
	padding-left: 0;
	font-weight: 600;
	color: #67ad45;
}

.wrapper-footer input:focus, .wrapper-footer input:active {
	background-color: transparent;
}

.wrapper-footer .btn-outline-secondary {
	background-color: transparent;
	line-height: 1;
}

.wrapper-footer input::placeholder {
	font-weight: 400;
}

.wrapper-footer .fa-circle {
	color: #67ad45;
}

.wrapper-footer .fa-stack {
	width: 2em;
} 

.social-footer {
	font-size: 80%;
}
.card-body a:not(.btn) {
	color: #666;
    font-weight: 400;
    font-family: 'Work Sans';
    font-size: 13px;
    line-height: 13px;
    padding-bottom: 0px;
}

.card-body .price {
	color: #67ad45;
	font-size: 13px;
	line-height: 13px;
	margin: 6px 0px 10px 0px;
}

#n_product .qty {
	border-radius: 0;
}

.btn {
	border-radius: 50px;
}

.badge {
	padding: 0.3em 0.7em;
	border-radius: 20px;
}

#acctModal ul {
	list-style-type: none;
    padding-inline-start: 0px;
}

.pop-cart:hover {
	min-width: 100px;
    display: inline-block;
    background-color: #098b56;
    border-radius: 50px;
}

.pop-cart-info {
	display:none;
}

.pop-cart:hover .pop-cart-info {
	display: inline-block;
	color: #FFF;
	font-size: 13px;
    vertical-align: middle;
    margin-left: 12px;
    margin-right: -5px;
}

.cart-indicator {
	height: 16px;
    width: 16px;
    border-radius: 10px;
    background-color: #FFF;
    display: inline-block;
    position: absolute;
    right: 12px;
    font-size: 8px;
    top: 0px;
    z-index: 3;
    text-align: center;
    border: 1px solid #67ad45;
}

.pop-cart:hover .cart-indicator {
	border:1px solid #098b56;
}
.carousel-caption h2 {
	font-size: 28px;
}

.product-price {
	font-weight: 600;
}

.newsletter-sub {
	background-color: #67ad45;
    margin: 25px 0px;
    padding: 20px;
	color: #FFF;
	min-width: 100%;
}

.newsletter-l1 {
	font-family: 'Montserrat';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.newsletter-l2 {
	font-size: 13px;
	margin-bottom: 0px;
}

.newsletter-sub .form-control, .newsletter-sub .n-wrapper-form-control select {
	color: #ffffff;
	background-color: transparent;
	border-bottom: 3px solid #ffffff;
}

.newsletter-sub .form-control::placeholder {
	color: rgba(255,255,255,0.6);
}

.newsletter-sub .input-group > .input-group-append > .btn {
	border-bottom: 3px solid #fff;
    border-radius: 0;
    background-color: transparent;
    line-height: 1;
    color: #FFF;
}

.dropdown-menu a:hover {
	transition: 0.5s;
	color: #098B56;
}

.cart-indicator span {
	vertical-align: middle;
}

#left-sidebar {
	font-size: 13px;
}

.variation-wrapper {
	margin: 10px 0px 30px 0px;
}

.variation-name {
	margin-bottom: 10px;
	    font-weight: 500;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 12px;
	letter-spacing: 1px;
}

._itmspec_listitm {
	display: inline-block;
    position: relative;
    padding: 5px 10px;
    border: 3px solid #eee;
	    margin-right: 6px;
    width: 44px;
    text-align: center;
}

._itmspec_listitm a { 
	color: #000;
}

.listitmimg {
	display: inline-block;
    position: relative;
	    margin-right: 2px;
}

.listitmimg img {
	height: 100px;
	width: 100px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	    border-top-left-radius: 10px;
	    border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.ui-state-default, .ui-widget-content .ui-state-default {
	    border: 1px solid #67ad45;
    background: #67ad45;
}

@media (max-width: 767px) {
	.logo {
		    max-height: 55px;
	}
	
	.hidden-xs {
		display: none;
	}
	
	.carousel-caption h2 {
		font-size: 18px;
	}
	
	.carousel-caption .btn {
		font-size: 12px;
	}
	
	.full-nav {
    z-index: 1000;
    min-height: 100%;
    overflow-x: hidden;
    position: absolute;
    top: 90px;
    left: 0;
	}
	
	.newsletter-l1 {
		font-size: 13px;
		text-align: center;
	}
	
	.newsletter-l2 {
    font-size: 12px;
		text-align: center;
	}
	
	.wrapper-footer p {
		font-size: 12px;
	}
	
	.wrapper-footer .nav-link {
    padding: 0.35rem 0px !important;
    color: #666;
    font-size: 12px;
}
	
	.wrapper-footer h4 {
		font-size: 12px;
	}
	
	.wrapper-footer h4.nav-link {
		font-size: 12px;
		padding-bottom: 2px;
	}
	
}

@media (max-width: 767.98px) {
.wrapper-header .navbar > .navbar-collapse {
        padding: 0.5rem;
    background-color: #67ad45;
    min-height: 100vh;
    max-height: 100vh;
    overflow: scroll;
    min-width: 100vw;
    top: 0px;
    left: 0px;
    position: relative;

	}
}

@media (max-width: 767.98px) {
	
	.cart-container {
		padding: 0px 30px;
	}

.navbar-nav .dropdown-menu .show {
    border: 0;
    padding: 0;
    padding-left: 0.25rem;
    position: relative !important;
    display: block;
    min-width: 100%;
    margin: 0;
    float: left;
}

	.dropdown-menu {
		position: relative !important;
    min-width: 100%;
    margin: 0;
	}
	
	ul.navbar-nav li.nav-item {
    display: block;
		background-color: #67ad45;
    padding: 15px 10px;
	}
	
	ul li.nav-item a {
		display: block;
	}
	
	
	.wrapper-header .navbar .navbar-nav .nav-link {
		color: #FFF;
		font-weight: 600;
		padding: 0;
		font-size: 14px;
	}
	.wrapper-header .navbar-nav .show > .nav-link {
		color: #FFF;
	}
	
	.navbar-nav .dropdown-menu {
		top: 0;
	}
	
	.sub-menu-items a {
		padding: 7px 0px;
		color: #FFF;
	}

	.navbar-nav .dropdown-menu {
		     margin-top: 5px;
    background-color: transparent;
    box-shadow: none;
    border-left: 3px solid #FFF;
    border-radius: 0;
	}
	
	.dropdown-menu a {
		color: #FFF;
	}
	.sub-menu-items {
		
	}

	
	.wrapper-footer {
		margin-top: 1.5rem;
		padding-top: 1.5rem;
	}
	
	#mob-cat .list-group-item {
		font-size: 12px;
		padding: 10px;
	}
	
	.breadcrumb {
		margin: 5px 0px;
	}
	
	.navbar-toggler {
		padding: 0;
		 border: none !important;
	}
	
	button:focus.navbar-toggler {
		    border-color: transparent !important;
    border: none !important;
	}
	
	.wrapper-product-title {
		margin-top: 16px;
	}
	
}

.blog-img {
	    max-width: 100%;
	min-width: 100%;
}

.prod-values {
	margin-bottom: 0px;
}

.copyright {
	    font-size: 8px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 500;
}

.pagination {
	margin-top: 16px;
}

.price-units {
	text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 14px;
	color: #666;
}

.prod-price {
	font-weight: 600;
}

.prod-desc {
	font-size: 13px;
}

.category-description p {
	font-size: 14px;
}

.product-subtitle {
	font-size: 12px;
}

ul.values {
	list-style-type: none;
	padding-inline-start: 16px;
	font-size: 14px;
}

ul.values li:before {    
    font-family: 'FontAwesome';
    content: "\f00c";
    margin:0 5px 0 -15px;
    color: #67ad45;
}

.right-modal-cart {
	min-height: 100vh;
    margin: 0;
    padding: 0;
	max-width: 420px;
    top: 0px;
    right: 0px;
    float: right;
    max-height: 100vh;
	background-color: #FFF;
}

.right-modal-cart .modal-content {
	border: none;
	padding: 16px;
}

.modal-cart-r1 {
	font-size: 13px;
    line-height: 1.15;
	margin-bottom: 5px;
}

.modal-cart-r2 {
	font-size: 13px;
	margin-bottom: 2px;
}

.edit-cart {
	font-size: 8px;
	margin-bottom: 16px;
}

.edit-cart a {
	color: #999;
}

.close {
	color: #ADADAD;
}

.modal-subtotal {
	font-family: 'Montserrat';
    font-weight: 600;
    font-size: 18px;
	text-transform: uppercase;
	margin-top: 32px;
}

.click-alert {
	padding: 10px;
    background-color: #67ad4547;
    color: #212529;
    text-align: center;
    margin-top: 15px;
	font-size: 13px;
}

.click-alert-sml {
	color: #67ad45a3;
    text-align: left;
    margin-top: 3px;
	margin-bottom: 5px;
    font-size: 10px;
}

.click-alert-sml a {
	color: #67ad45a3;
}

.click-alert-sml fas {
	vertical-align: baseline;
}

.store-alert {
	padding: 10px;
    background-color: #67ad4547;
    color: #212529;
    text-align: center;
    margin-top: 15px;
	font-size: 13px;
}

.cart-modal {
	padding-right: 0px !important;
}

.copyright {
	    font-size: 8px !important;
		margin-top: 10px;
	margin-bottom: 5px;
}

.blog-img {
	padding-bottom: 16px;
}

.update-cart, .remove-cart {
	font-size: 10px;
	color: #666;
}
.remove-cart {
	float: right;
	margin-top: 6px;
}

.cart-sidebar {
	background-color: #eee;
	padding: 10px 20px;
}
.line-item-price {
	font-size: 11px;
	margin-bottom: 0px;
}

.total-item-price {
	font-weight: 600;
	font-size: 16px;
}
.pull-left {
	float: left;
}
.shipping-options-cart {
	width: 100%;
}
.shipping-option-rate {
	margin-bottom: 5px;
	vertical-align: middle;
	line-height: 1;
	font-size: 14px;
    font-weight: 600;
    font-family: 'Work Sans';
}
.shipping-options-details {
	font-family: 'Work Sans';
	font-weight: 400;
	margin-bottom: -21px;
}

.cart-container .form-control {
	border-bottom: none;
	border-radius: 25px;
}
.product-title-cart {
	font-size: 14px;
	margin-bottom: 5px;
}

.cart-sidebar label {
	font-size: 11px;
	font-family: 'Montserrat';
	font-weight: 600;
}

.img-responsive {
	max-width: 100%;
}

.cart-qty {
	border: 1px solid #eee !important;
	border-radius: 25px !important;
}

.brands-link {
	font-size: 14px;
	color: #666;
}

.dropup, .dropright, .dropdown, .dropleft {
    position: static;
}

@media (max-width: 767.98px) {
	.dropdown-menu {
		min-height: 100px;
	}
}

.radioSelectContainer label {
	display: block;
	min-width: 100%;
}
	
	.radio-pack {
		margin-left: 6px;
		font-size: 14px;
	}

.radio-table th, .radio-table td {
    padding: 12px;
    padding: 5px 0px;
    vertical-align: top;
    border-top: none;
}

.bulk-wrap {
	border: 1px solid #eee;
    border-radius: 10px;
    padding: 16px 0px 0px 16px;
    margin-bottom: 8px;
	margin-top: -16px;
}

.bulk-wrap-btns {
	border: 1px solid #eee;
    border-radius: 10px;
    padding: 16px 16px;
    margin-bottom: 8px;
}

.bulk-img {
	max-height: 50px;
    width: auto !important;
}

.bulk-img-wrap {
	text-align:center;
}

#gramcalc {
	min-width: 210px;
    background-color: transparent;
    box-shadow: none;
    border: none;
    font-weight: 400;
    font-size: 14px;
    margin-left: 5px;
}

.grams-calc {
	min-width: 100%;
	padding: 10px;
    background-color: #67ad4547;
    color: #212529;
    text-align: center;
    margin-top: 15px;
}

.successaddmessage .body .description {
	padding-left: 10px;
}

.blog-main-img {
    min-width: 100%;
}

.btn.disabled, .btn:disabled {
	cursor: not-allowed;
    pointer-events: none;
	opacity: .65;
    background-color: #333333a3 !important;
    border: 1px solid #ff5722 !important;
}
